@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro.woff2") format("woff2"),
        url("assets/fonts/gothampro.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_italic.woff2") format("woff2"),
        url("assets/fonts/gothampro_italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_light.woff2") format("woff2"),
        url("assets/fonts/gothampro_light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_lightitalic.woff2") format("woff2"),
        url("assets/fonts/gothampro_lightitalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_medium.woff2") format("woff2"),
        url("assets/fonts/gothampro_medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_mediumitalic.woff2") format("woff2"),
        url("assets/fonts/gothampro_mediumitalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_bold.woff2") format("woff2"),
        url("assets/fonts/gothampro_bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_bolditalic.woff2") format("woff2"),
        url("assets/fonts/gothampro_bolditalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_black.woff2") format("woff2"),
        url("assets/fonts/gothampro_black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gotham Pro";
    src:
        url("assets/fonts/gothampro_blackitalic.woff2") format("woff2"),
        url("assets/fonts/gothampro_blackitalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

:root {
    --color-switcher: #272c48;
    --color-navy: #202847;
    --color-why-section: #8392c4;
    --color-primary: #4d63aa;
    --color-white: #ffffff;
    --color-black: #2b2b2a;
    --color-dark: #333333;
    --color-blue-light: #f2f4fa;
    --color-white-light: #fbfbfb;
    --color-gray-light: #b8c1dd;
    --font-main: "Gotham Pro", sans-serif;
    --container-width: 1380px;
    --topbar-height: 44px;
    --navbar-height: 72px;
    --container-px: 24px;
    --transition: 0.3s ease;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: var(--font-main);
    color: var(--color-dark);
}

a {
    text-decoration: none;
    color: inherit;
}
ul {
    list-style: none;
}
html {
    scroll-behavior: smooth;
}
